--变量obj 代表excel对象
--变量table代表 查询的数据集,table:vs返回字符数据,table:vi返回事型数据,table:vd返回浮点数据
report_name="测试报表名称"
template_file="report/predefine/hello.xls"
dest_file="output/fffout.xls"
open_file = 1

function init()


end

function report()

	obj:LoadSheetIdx(1)

	obj:AddReplace("{Year}","2009-10")


	obj:SetTable(3,1,table,1)
end
